QID 159954

Date Published: 2022-07-04

QID 159954: Oracle Enterprise Linux Security Update for thunderbird (ELSA-2022-5470)

Oracle Enterprise Linux has released a security update for thunderbird to fix the vulnerabilities.
Note: The preceding description block is extracted directly from the security advisory. Using automation, we have attempted to clean and format it as much as possible without introducing additional issues.

Successful exploitation allows an attacker to compromise the system.

  • CVSS V3 rated as Critical - 8.6 severity.
  • CVSS V2 rated as Medium - 5.4 severity.
  • Solution
    To resolve this issue, upgrade to the latest packages which contain a patch.Refer to Oracle Enterprise Linux advisory below for updates and patch information:

    ELSA-2022-5470
    Vendor References
    Software Advisories
    Advisory ID Software Component Link
    ELSA-2022-5470 Oracle Linux URL Logo linux.oracle.com/errata/ELSA-2022-5470.html